index_title=Filtre de Correu Procmail
index_desc=Les accions de procmail de $1 a sota s'aplicaran a <b>tot</b> el correu lliurat als usuaris del sistema. No obstant, només s'utilitzaran si procmail està instal·lat i la característica <tt>local_procmail</tt> de Sendmail està activada.
index_action=Acció a prendre
index_conds=Condicions
index_move=Desplaça
index_act5=Executa un bloc condicional
index_act4=Dona'l com a entrada del programa $1
index_act3=Reenvia'l a $1
index_act2=Grava'l al directori de correu $1
index_act1=Grava'l a la carpeta MH $1
index_act0=Afegeix-lo al fitxer $1
index_noconds=Executa sempre l'acció
index_re=Coincideix amb l'expressió regular $1
index_nre=No coincideix amb l'expressió regular $1
index_shell=Avalua l'ordre $1
index_exit=Estat de sortida de l'ordre $1
index_lt=La mida és < $1
index_gt=La mida és > $1
index_add=Afegeix una nova acció de filtratge
index_eadd=Afegeix un nou valor de variable
index_badd=Afegeix un nou bloc condicional
index_none=Encara no s'ha configurat cap acció de procmail.
index_return=a la llista d'accions
index_env=Estableix la variable $1 a $2

edit_title2=Edició d'Acció
edit_title1=Creació d'Acció
edit_header1=Detalls de l'acció de lliurament
edit_header2=Condicions de l'acció
edit_action=Mode de lliurament
edit_block=Codi procmail a executar
edit_amode_0=Afegeix a fitxer
edit_amode_1=Grava en una carpeta MH
edit_amode_2=Grava en un directori de correu
edit_amode_3=Reenvia a l'adreça
edit_amode_4=Dóna com a entrada a un programa
edit_flag_H=Aplica les condicions a les capçaleres
edit_flag_B=Aplica les condicions al cos
edit_flag_D=Recerca sensible a caixa
edit_flag_h=Envia les capçaleres a la destinació
edit_flag_b=Envia el cos a la destinació
edit_flag_c=Continua processant encara que es compleixin les condicions
edit_flag_w=Espera que el programa de l'acció acabi, i llavors comprova'n el resultat
edit_flag_W=Espera que el programa de l'acció acabi, però ignora'n el resultat
edit_flag_i=Ignora els errors d'escriptura en el lliurament
edit_flag_r=Escriu el correu en mode pelat
edit_lockfile=Fitxer de blocatge del lliurament
edit_cmode_re=Coincideix amb l'expressió regular
edit_cmode_nre=No coincideix amb l'expressió regular
edit_cmode_shell=Avalua la sortida de l'ordre
edit_cmode_exit=Comprova l'estat de sortida de l'ordre
edit_cmode_lt=El correu és més petit de
edit_cmode_gt=El correu és més gran de
edit_conddesc=Per tal de portar a terme l'acció de sobre, cal que es compleixin totes les condicions de sota. Si no hi ha cap condició, l'acció s'executarà sempre.

save_err=No he pogut desar l'acció
save_eaction_0=Hi falta el fitxer on afegir
save_eaction_1=Hi falta la carpeta MH per gravar-hi
save_eaction_2=Hi falta el directori de correu per gravar-hi
save_eaction_3=Hi falta l'adreça de reenviament
save_eaction_4=Hi falta el programa que l'ha d'acceptar com a entrada
save_elockfile=Hi falta el nom del fitxer de blocatge
save_esize=Hi falta la mida del correu de la condició $1
save_ere=Hi falta l'expressió regular de la condició $1
save_eshell=Hi falta l'ordre de la condició $1

env_title1=Creació de Variable
env_title2=Edició de Variable
env_header=Variable d'entorn procmail
env_name=Nom de la variable
env_value=Valor
env_err=No he pogut desar la variable
env_ename=Hi falta el nom de la variable o bé és invàlid

config_eline=Línia $1 desconeguda a $2: $3

